# Deprecated Functions, Arguments, or Datasets

These objects are so-called
'[Deprecated](https://rdrr.io/r/base/Deprecated.html)'. **They will be
removed in a future version of this package.** Using these will give a
warning with the name of the alternative object it has been replaced by
(if there is one).

## Usage

``` r
custom_eucast_rules(...)

ab_class(...)

ab_selector(...)
```
